Docs Rizler

Teams

Update Team

PUThttps://app.rizzdial.com/api/teams/{id}
Update Team
curl --request PUT \
  --url https://app.rizzdial.com/api/teams/7 \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "title": "Sales"
}'
{
  "message": "Team updated successfully.",
  "success": true
}

Update Team#

Renames a team. Title must stay unique. Requires view-teams.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Numeric team id from List Teams. Base64 and encrypted ids also work

titlestringbodyrequired

Team title. Max 255 characters

curl --request PUT \
  --url https://app.rizzdial.com/api/teams/7 \
  --header 'Authorization: Bearer {{bearer_token}}' \
  --header 'Content-Type: application/json' \
  --data '{"title":"Sales"}'
messagestring

Team updated successfully.

PUT /api/teams/update/{id} is the same endpoint.